@charset "UTF-8";
/*-------------------------------------------------------------------

	Init

-------------------------------------------------------------------*/
@media screen and (min-width: 641px) {
  html {
    font-size: calc(10px * 640 / 750);
  }
}
@media screen and (max-width: 640px) {
  html {
    font-size: 1.333333vw;
  }
}

body {
  color: #333;
  line-height: 1.8;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 3rem;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media all and (-ms-high-contrast: none) {
  /*IE 11*/
  body {
    font-family: "メイリオ", Meiryo, sans-serif !important;
  }
}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, figure {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
  font-size: 1em;
}

address {
  font-style: inherit;
}

a {
  color: inherit;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

p {
  margin-bottom: 1em;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

img[src$=".svg"] {
  width: 100%;
  height: auto;
}

table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}

hr {
  border: none;
  height: 1px;
  background: #000000;
  margin-bottom: 1em;
}

div#ui-datepicker-div {
  z-index: 9999 !important;
}

* {
  box-sizing: border-box;
}

/*-------------------------------------------------------------------

	Common layout

-------------------------------------------------------------------*/
.bread-crumb {
  margin-bottom: 2em;
  font-size: 10px;
  font-size: 1rem;
  line-height: 1.4;
}
.bread-crumb li {
  display: inline-block;
  margin-bottom: 0.5em;
}
.bread-crumb li::after {
  content: "／";
  display: inline-block;
  margin: 0 1em;
}
.bread-crumb li:last-child::after {
  display: none;
}
.bread-crumb li a {
  color: inherit;
}
.bread-crumb li:last-child a {
  text-decoration: none;
}
.bread-crumb li .fa-home {
  margin-right: 0.5em;
}

/* box */
.box_white{
  background: #fff;
}
.box_radius{
  border-radius: 1.6rem;
}
.box_shadow{
  box-shadow: 0px 0px 2rem 0px rgba(0, 0, 0, 0.1);
}

/*-------------------------------------------------------------------

	js-fadeUp

-------------------------------------------------------------------*/
/* フェードイン(初期値) */
.js-fadeUp {
	opacity: 0.01;
	transform: translateY(2rem);
	transition: opacity 1s, transform 1s;
}
/* フェードイン(スクロールした後) */
.js-fadeUp.is-inview {
	animation: transformreset 1s 1 forwards;
	opacity: 1;
	transform: none;
	transition-delay: 0.1s;
}
.js-fadeUp.is-inview.order2{
	transition-delay: 0.6s;
}
.js-fadeUp.is-inview.order3{
	transition-delay: 1.1s;
}
